.members-sections h2{
    font-size: 35px;
    color: #0b2027;
    margin-bottom: 30px;
}
.members-inner {
    background: #f9f9f9;
    border-bottom: 3px solid #4aa4c4;
    padding: 32px;
    min-height: 333px;
    margin-bottom: 30px;
}
.members-inner h3 {
    font-size: 18px;
    color: #333;
    line-height: 26px;
}
.widget-snippet .members-inner p {
    margin: 10px 0;
}
.widget-snippet .members-contact {
    padding: 0;
    list-style-type: none;
}
.widget-snippet .members-contact li {
    line-height: 28px;
    font-size: 15px;
    color: #333333;
    font-weight: 300;
}
.members-contact li i {
    color: #4aa4c4;
    margin-right: 5px;
font-size: 12px;
}
